﻿#bannerCarousel .item {
	behavior: url(/_layouts/15/js/backgroundsize.min.htc);
}
#bannerCarousel .player-controls {
	-pie-background:rgba(255,255,255,0.4);
	behavior:url(/_layouts/15/js/PIE.htc);
}
#bannerCarousel .player-controls:hover {
	-pie-background:rgba(255,255,255,0.75);
}
.banner-image {
	behavior:url(/_layouts/15/js/backgroundsize.min.htc);
}
#bannerCarousel .active.left,
#bannerCarousel .active.right {
	filter:alpha(opacity=0);
}
#bannerCarousel .next,
#bannerCarousel .prev {
	filter:alpha(opacity=100);
}
#bannerCarousel .carousel-control {
	filter: alpha(opacity=30);
}
#bannerCarousel .carousel-control:focus,
#bannerCarousel .carousel-control:hover {
	filter: alpha(opacity=75);
}
.ms-srch-sb>.ms-srch-sb-searchLink {
	behavior:url("/_layouts/15/js/PIE.htc");
}
@media screen and (max-width: 767px) { 
	#bannerCarousel .item {
		min-height:400px;
	}
}
@media screen and (max-width: 480px) { 
	#bannerCarousel .item {
		min-height:250px;
	}
}
@media screen and (max-width: 359px) {
	#bannerCarousel .item {
		min-height:190px;
	} 
}
.s4-itm-selected > *, .s4-itm-selected:hover > * {
  	-pie-background:rgba(0,0,0,0.1);
	behavior:url(/_layouts/15/js/PIE.htc);
}
.slm-layout-main  .dfwp-list li a:hover,
.slm-layout-main .dfwp-list li a:focus,
.slm-layout-main .dfwp-list li a:active {
	filter:alpha(opacity=60);	
}
.status-container a:hover, 
.status-container a:active,
.status-container a:focus {
	filter: alpha(opacity=75);
}
#key-links-container li a:hover,
#key-links-container li a:focus,
#key-links-container li a:active {
	filter: alpha(opacity=70);
}